/***** Font Definition for Open Sans. This stylesheet comes from qrohlf.com/posts/better-opensans *****/

/* Regular */
@font-face {
    font-family: 'Open Sans';
    
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;

}

/* Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: italic;

}

/* Light */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: 200;
    font-style: normal;

}

/* Light Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;

}

/* Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;

}

/* Bold Italic */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: italic;

}
